{"schema":"reviews/1","articleId":"art_8b7aea1255","entries":[{"id":"rev_949d8371e4","at":"2026-09-14","actor":{"kind":"ai","id":"claude-fable-5","label":"AI (claude-fable-5)"},"version":1,"kind":"ai-check","scope":{},"text":"出典 8 件をすべて再取得した。NAPT が「内側の IP とポート番号」と「外側の IP とポート番号」の組を対応づけること・外向きは送信元のポート番号を、内向きは宛先のポート番号を変換することを RFC 3022 の本文で確認した。外側のポート番号に内側と同じ番号を使おうとする実装があること、ぶつかっても同じ番号を使い続ける使い方が MUST NOT であることを RFC 4787 4.2.1 と REQ-3 で確認した。ルータの中の処理順序（内側から外側は入口の ACL・経路探し・変換・出口の ACL、外側から内側は変換が経路探しより先）を Cisco のページの表で確認した。ウェブの既定のポート番号 80 は RFC 9110 4.2.1 で確認した。内部ローカルと内部グローバル・ip nat inside と ip nat outside の指定・動的 NAT の行が通信の開始ででき終了で消えることは、インフラエキスパートの該当ページで確認した。動的 NAT がプールを使い切ったときの挙動は同ページに記述が無く、未検証として本文に残した。静的 NAT について「ポート番号は使わない」とは書かず、この図では扱わない書き方に留めた。校正チェックリストを通し、例え話・体言止め・断定を示す禁止語の混入を機械検査した。守秘: 実名・社名・会場名・地名・金額なし","status":"open","source":"frontmatter"},{"id":"rev_d580358fd7","at":"2026-09-14","actor":{"kind":"ai","id":"claude-fable-5","label":"AI (claude-fable-5)"},"version":1,"kind":"edit","scope":{},"text":"公開前の校閲。技術・連載整合・校正チェックリスト・frontmatter・守秘の 5 観点を通した。図 7 の 3 つの問題の言い回し、wikilink と /notes/ の実在、sources と本文「出典」の一致、アドレス計画との照合は差分なし。frontmatter のタグ NAT を、運用指示書の「英語タグは小文字・半角英数字」と公開済み記事の表記に合わせて nat に直した。本文の修正はなし。","status":"open","source":"frontmatter"}]}